Get Free Trial
  1. API reference
Connecting to Data Source
  1. Supported data sources
  2. Connecting to other data sources
Configuring the component
  • Documentation for older versions
  • Table of contents

    SSAS - Troubleshooting

    Error: Your current version of Flexmonster Pivot Table & Charts is not compatible with Flexmonster Accelerator. Please update the component to the minimum required version: X.XXX

    This error means that the versions of Flexmonster Accelerator and Flexmonster Pivot are not compatible. To fix this error it is recommended to update both products to the latest available version. Refer to the “How to update” guide for more details.

    Error: Your current version of Flexmonster Accelerator is not compatible with Flexmonster Pivot Table & Charts. Please update the Accelerator to the minimum required version: X.XXX

    This error means that the versions of Flexmonster Accelerator and Flexmonster Pivot are not compatible. To fix this error it is recommended to update both products to the latest available version. Refer to the “How to update” guide for more details.